<ol type="A" style="padding:15px;">
	<li><b>Lingkup Kualifikasi</b>
		<table width="100%">
			<tr><td width="200">Nama Pokja Pemilihan</td><td>: ${panitia?.pnt_nama}</td></tr>
			<tr><td>Alamat Pokja Pemilihan</td><td>: ${panitia?.pnt_alamat}</td></tr>
			<tr><td><em>Website</em></td><td>: ${panitia?.pnt_website}</td></tr>
			<tr><td>Nama Paket Pekerjaan</td><td>: ${paket?.pkt_nama}</td></tr>
		</table>
	</li>
	<li><b>Sumber Dana</b>
		<table width="100%">
			<tr><td width="200">Sumber Dana</td><td>: ${paket?.sumberDana}</td></tr>
			<tr><td>Tahun Anggaran</td><td>: ${paket?.tahunAnggaran}</td></tr>
		</table>
	</li>
	#{if kualifikasi.pra}
	<li><b>Penyampaian Dokumen Kualifikasi</b>
		<p>Waktu penyampaian Dokumen Kualifikasi mengacu pada jadwal tender pada Aplikasi SPSE</p>
	</li>
	#{/if}
	<li><b>Persyaratan Kualifikasi</b></li>
</ol>
<table class="table table-sm">
<tr>
	<th>Izin Usaha</th>
</tr>
<tr>
	<td><table class="table table-sm">
		<tr>
			<td>Jenis Izin</td>
			<td>Klasifikasi</td>
		</tr>
		#{list ijinList, as:'ijin'}
		<tr>
			<td>${ijin?.chk_nama}</td>
			<td>${ijin?.chk_klasifikasi}</td>
		</tr>
		#{/list}
		</table>
	</td>
</tr>
#{list syaratList, as:'syarat'}
	<tr>
		<td>#{if !syarat?.checklist_master.syaratLain} <b>${syarat?.checklist_master?.ckm_nama} </b>
			#{if syarat?.chk_nama != ""} <p> ${syarat?.chk_nama}</p> #{/if}
            #{/if}
			#{else} <b>${syarat?.chk_nama}</b>#{/else}</td>
	</tr>	
#{/list}
</table>
